Ubuntu

Bugs : epr-api in Ubuntu

There are currently no open bugs.

"epr-api" versions published in Ubuntu

Trusty (2.2-2): universe/libs
Saucy (2.2-2): universe/libs
Quantal (2.2-2): universe/libs
Precise (2.2-2): universe/libs